/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package mjua_edit;

import local.ua.UACallSetup;

/*class VoipControl
 *Handles GUI/Mdot integration
 */
public class VoipControl {

    public static UACallSetup test = new UACallSetup();

    public static void ControlVoip(int index){
        if (index== 0){
            test.makeCall();
        }else{
            test.endCall();
        }
    }
}
